html, body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(constantes/mm_bg_red.gif);
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif, sylfaen;
	font-size: 12px;
	color: #000066;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif, sylfaen;
	font-size: 12px;
	color: #0000FF;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FF0000;
}
a:hover {
	text-decoration: underline;
	color: #FF9900;
}
a:active {
	text-decoration: none;
	color: #0000FF;
}
.Style1 {
	font-size: 14px;
	color: #FF6600;
	font-family: Sylfaen;
}
.Style2 {color: #FF0000}
.Style16 {font-size: 16px}
.Style58 {font-size: 14px; font-family: Sylfaen; color: #FFFFFF;}
.Style27 {color: #9900CC}
.Style97 {color: #000066}
.Style98 {
	color: #FF9900;
	font-style: italic;
	font-weight: bold;
}
.Style99 {
	color: #FF9900;
	font-weight: bold;
}

